*{
	margin: 0;
	padding: 0;
}
@font-face {
    font-family: 'Trebuchet MS';
    src: url('../font/Trebuchet-BoldItalic.eot');
    src: local('../font/Trebuchet MS Bold Italic'), local('../font/Trebuchet-BoldItalic'),
        url('../font/Trebuchet-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../font/Trebuchet-BoldItalic.woff') format('woff'),
        url('../font/Trebuchet-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Trebuchet MS';
    src: url('../font/TrebuchetMS-Bold.eot');
    src: local('../font/Trebuchet MS Bold'), local('TrebuchetMS-Bold'),
        url('../font/TrebuchetMS-Bold.eot?#iefix') format('embedded-opentype'),
        url('../font/TrebuchetMS-Bold.woff') format('woff'),
        url('../font/TrebuchetMS-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Trebuchet MS';
    src: url('../font/TrebuchetMS-Italic.eot');
    src: local('../font/Trebuchet MS Italic'), local('../font/TrebuchetMS-Italic'),
        url('../font/TrebuchetMS-Italic.eot?#iefix') format('embedded-opentype'),
        url('../font/TrebuchetMS-Italic.woff') format('woff'),
        url('../font/TrebuchetMS-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Trebuchet MS';
    src: url('../font/TrebuchetMS.eot');
    src: local('../font/Trebuchet MS'), local('../font/TrebuchetMS'),
        url('../font/TrebuchetMS.eot?#iefix') format('embedded-opentype'),
        url('../font/TrebuchetMS.woff') format('woff'),
        url('../font/TrebuchetMS.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Marmelad';
    src: url('../font/Marmelad-Regular.eot');
    src: local('../font/Marmelad'), local('../font/Marmelad-Regular'),
        url('../font/Marmelad-Regular.eot?#iefix') format('embedded-opentype'),
        url('../font/Marmelad-Regular.woff') format('woff'),
        url('../font/Marmelad-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body{
	background: #f5f1e9;
    font-family: 'Trebuchet MS';
    font-weight: normal;
    font-style: normal;
    font-size: 14px;
    color: #282828;
    background: #fff url(../images/bg.png) top center no-repeat;
}
.color-theme{
    color:#b7ad9f;    
    font-size: 12px;
}
.color-theme:hover{
    color:#ff9d0d;
}
.a-link-b i{
	color: #ff9d0d;
    font-size: 24px;
    padding: 0 10px 0 0;
}
.a-link-b {
	display: flex;
    align-items: center;
    font-size: 12px;
    color: #282828;
    text-decoration: none;
    padding: 0 0 0 20px;
}
.a-link-b:hover{
	text-decoration: none;
}
.a-link-b span{
	text-decoration: underline;
}
.a-link-b span:hover{
	text-decoration: none;
}
.title {
    color: #ff9d0d;
    font-size: 34px;
    display: block;
    line-height: initial;
    margin-bottom: 35px;
    position: relative;
    text-align: center;
    padding-bottom: 15px;
    font-family: 'Marmelad';
}
.title:after{
	content: "";
    background: url(../images/hr.png) bottom center no-repeat;
    width: 100%;
    height: 10px;
    position: absolute;
    top: auto;
    right: 0;
    left: 0;
    bottom: -8px;
    margin: 0 auto;
}
.context-all .img-fluid{
	width: 100%;
}
.al-menu li a{
	font-family: 'Marmelad', sans-serif;
    font-size: 16px;
    color: #282828;
}
.al-menu li a:hover,
.al-menu li.active a{
    color: #ff9d0d;
    text-decoration: none;
}
.content-text ul{
	list-style-position: inside;
}
footer {
    padding: 20px 0;
}
.b-b {
    background: url(../images/footer.png) repeat-x;
    height: 9px;
    padding: 10px 0 10px;
    margin-top: 30px;
}
.name-news a{
    color: #ff9d0d;
    font-size: 20px;
}
.a-news a{
	color: #ff9d0d;
}
.data-news {
	font-size: 13px;
    color: #b9b7b7;
}
.news-hr{
	border: none;
    background: url(../images/hr.png) center no-repeat;
    width: 100%;
    height: 10px;
    margin: 15px auto;
    display: block;
}
.img-foto{
	max-width: 260px;
	float: left;
	margin: 0 15px 15px 0;
}
.sidebar-all .name-news a {
    color: #ff9d0d;
    font-size: 18px;
    margin: 10px 0 15px;
    display: block;
    line-height: initial;
}
.sidebar-all .a-news a {
    color: #ff9d0d;
    text-align: center;
    display: block;
}
.sidebar-all .foto-news,
.sidebar-all .desc-news{
	margin-bottom: 15px;
}
.sidebar-all .title {
    color: #ff9d0d;
    font-size: 26px;
    display: block;
    line-height: initial;
    margin-bottom: 20px;
    position: relative;
    text-align: center;
    padding-bottom: 10px;
    font-family: 'Marmelad';
}
.my-btn{
	background: #ffa84c;
    background: -moz-linear-gradient(top, #ffa84c 0%, #ff7b0d 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa84c), color-stop(100%,#ff7b0d));
    background: -webkit-linear-gradient(top, #ffa84c 0%,#ff7b0d 100%);
    background: -o-linear-gradient(top, #ffa84c 0%,#ff7b0d 100%);
    background: -ms-linear-gradient(top, #ffa84c 0%,#ff7b0d 100%);
    background: linear-gradient(to bottom, #ffa84c 0%,#ff7b0d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa84c', endColorstr='#ff7b0d',GradientType=0 );
    border-radius: 5px;
    padding: 5px 20px;
    font-size: 14px;
    font-family: 'Marmelad';
    color: #fff;
    min-width: 118px;
    text-align: center;
    display: inline-block;
    border:none;
}
.my-btn:hover {
    color: #fff;
    opacity: 0.8;
    text-decoration: none;
}
.slide-text {
    background: #fbe1ba;
    border-radius: 10px;
    padding: 10px;
    color: #515151;
    display: inline-block;
}
.slide-name {
    color: #FF9D0D;
    font-family: 'Marmelad', sans-serif;
    font-size: 27px;
    display: block;
    line-height: normal;
    margin-bottom: 10px;
}
.slide-wr-text {
    position: absolute;
    z-index: 1;
    bottom: 25px;
    right: 10px;
    max-width: 460px;
    width: 100%;
}
.slider-gl{
	margin: 25px 0;
}
.slide {
    position: relative;
}
.slider-gl .owl-dots{
    text-align: center;
    margin-top: 25px;
}
.slider-gl .owl-dot span{
	background: #ddd;
    width: 15px;
    border-radius: 50%;
    height: 15px;
    display: block;
    margin: 0 3px;
}
.slider-gl .owl-dot.active span{
	background: #ff9d0d;
}
.slider-gl.owl-carousel .owl-nav button.owl-next, 
.slider-gl.owl-carousel .owl-nav button.owl-prev{
	position: absolute;
	top: 45%;
}
.slider-gl.owl-carousel .owl-nav button.owl-prev{
	left: 0;
}
.slider-gl.owl-carousel .owl-nav button.owl-next{
	right: 0;
}
.faq-name {
    color: #ff9d0d;
    font-size: 20px;
    margin-bottom: 10px;
    font-family: 'Marmelad';
}
.faq-li i{
	color: #ff9d0d;
	font-size: 18px;
}
.faq-otvet span{
	padding: 0 5px;
}
.faq-li {
    border-bottom: 1px solid #ff9d0d;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.dev a{
	color: #ff9d0d;
}
.dev a:hover{
	text-decoration: underline;
}

@media (max-width: 991px) {
	.title {
	    font-size: 22px;
	}
	.slide-wr-text {
	    position: static;
	}
	.slide-name {
	    text-align: center;
	    font-size: 24px;
	}
	.context-all .img-fluid {
	    width: auto;
	    max-width: 100% !important;
	}
	.foto-news{
		width: 100%;
	}
	.img-foto {
	    max-width: 260px;
	    float: none;
	    display: block;
	    margin: 15px auto;
	}
    .a-link-b {
        padding: 0 20px 0 20px;
    }
}
@media (min-width: 576px) {
  .w-sm-25 {
    width: 25% !important;
  }
  .w-sm-50 {
    width: 50% !important;
  }
  .w-sm-75 {
    width: 75% !important;
  }
  .w-sm-100 {
    width: 100% !important;
  }
  .w-sm-auto {
    width: auto !important;
  }
  .h-sm-25 {
    height: 25% !important;
  }
  .h-sm-50 {
    height: 50% !important;
  }
  .h-sm-75 {
    height: 75% !important;
  }
  .h-sm-100 {
    height: 100% !important;
  }
  .h-sm-auto {
    height: auto !important;
  }
}

@media (min-width: 768px) {
  .w-md-25 {
    width: 25% !important;
  }
  .w-md-50 {
    width: 50% !important;
  }
  .w-md-75 {
    width: 75% !important;
  }
  .w-md-100 {
    width: 100% !important;
  }
  .w-md-auto {
    width: auto !important;
  }
  .h-md-25 {
    height: 25% !important;
  }
  .h-md-50 {
    height: 50% !important;
  }
  .h-md-75 {
    height: 75% !important;
  }
  .h-md-100 {
    height: 100% !important;
  }
  .h-md-auto {
    height: auto !important;
  }
}

@media (min-width: 992px) {
  .w-lg-25 {
    width: 25% !important;
  }
  .w-lg-50 {
    width: 50% !important;
  }
  .w-lg-75 {
    width: 75% !important;
  }
  .w-lg-100 {
    width: 100% !important;
  }
  .w-lg-auto {
    width: auto !important;
  }
  .h-lg-25 {
    height: 25% !important;
  }
  .h-lg-50 {
    height: 50% !important;
  }
  .h-lg-75 {
    height: 75% !important;
  }
  .h-lg-100 {
    height: 100% !important;
  }
  .h-lg-auto {
    height: auto !important;
  }
}

@media (min-width: 1200px) {
  .w-xl-25 {
    width: 25% !important;
  }
  .w-xl-50 {
    width: 50% !important;
  }
  .w-xl-75 {
    width: 75% !important;
  }
  .w-xl-100 {
    width: 100% !important;
  }
  .w-xl-auto {
    width: auto !important;
  }
  .h-xl-25 {
    height: 25% !important;
  }
  .h-xl-50 {
    height: 50% !important;
  }
  .h-xl-75 {
    height: 75% !important;
  }
  .h-xl-100 {
    height: 100% !important;
  }
  .h-xl-auto {
    height: auto !important;
  }
}









